hswaw - Bugless #51

oob: move to wireguard
09/18/2021 11:46 AM - g3k

Status: Assigned
Priority: High
Assignee: antoni
Category: hscloud
Description

The current OpenVPN tunnel repeatedly dies.

Background: https://hackdoc.hackerspace.pl/bgpwtf/oob/index.md

History

#1 - 09/18/2021 12:37 PM - antoni
- Status changed from New to Assigned

- Assignee set to antoni

#2 - 07/04/2022 01:08 PM - q3k

- Category set to hscloud
